org.gradle.jvmargs=-Xmx4G -XX:MaxPermSize=512m
android.useAndroidX=true
android.enableJetifier=true
android.enableR8=true
android.enableDexingArtifactTransform=false

releaseStoreFile=fungame.keystore
releaseStorePassword=fUngame2627
releaseKeyAlias=fungame
releaseKeyPassword=fUngame2627

# debug signature
debugStoreFile=fungame.keystore
debugStorePassword=fUngame2627
debugKeyAlias=debug
debugKeyPassword=fUngame2627